.post-modal {
  &__container {
    min-width: 34.6457129395%;
  }

  &__label {
    margin-bottom: 1rem;
  }

  &__input {
    margin-bottom: 1.5rem;
  }

  &__actions {
    padding: 2.4rem 2.4rem 2.3rem;
    justify-content: flex-start;
  }

  &__title {
    position: relative;
  }

  &__close-button {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-1.6rem, -50%);
  }
}